【攻擊預警】【更新內容說明】強化通訊軟體Line安全性建議,供各會員參考運用

上一則公告 下一則公告

張貼者 資訊組長   


張貼日期: 2021-08-02 16:54:27  點閱:114


教育機構ANA通報平台

發佈編號 發佈時間
事故類型 ANA-攻擊預警 發現時間 2021-08-02 14:43:10
影響等級    
[主旨說明:]【攻擊預警】【更新內容說明】強化通訊軟體Line安全性建議,供各會員參考運用
[內容說明:]
轉發 國家資安資訊分享與分析中心 資安訊息警訊 NISAC-ANA-202108-0112

近期發現駭客鎖定通訊軟體Line發動攻擊活動,用戶相關內容遭擷取外流,建議勿使用即時通訊軟體討論公務或傳輸機敏資訊,傳輸檔案均應加密,以降低機敏資訊遭外洩之風險。技服中心提供防護建議以強化通訊軟體Line安全性,

供各機關參考運用,詳見建議措施。另重申,為避免公務及機敏資料遭不當竊取,導致機關機敏公務資訊外洩或造成國家資通安全危害風險,公務用之資通訊產品不得使用大陸廠牌,且不得安裝非公務用軟體。

情資分享等級: WHITE(情資內容為可公開揭露之資訊)

此訊息僅發送到「區縣市網路中心」,煩請貴單位協助公告或轉發
[影響平台:]
通訊軟體Line
[建議措施:]
檢視Line帳號安全性,請執行下列步驟:

1. 請至Line app主頁→設定(齒輪)→隠私設定,檢視訊息加密功能【Letter-Sealing】是否開啟,若未開啟,請立即開啟。

2. 請至Line app主頁→設定(齒輪)→我的帳號,檢視【允許自其他裝置登入】設定是否開啟,若有開啟,請執行第3點檢視【登入中的裝置】。

3. 請至Line app主頁→設定(齒輪)→我的帳號,檢視【登入中的裝置】,是否有陌生裝置登入,如有陌生裝置登入,表示此帳號遭駭風險高,請先截圖留存畫面,將該陌生裝置登出,並執行第4點。

4. 請至Line app主頁→設定(齒輪)→我的帳號,將【允許自其他裝置登入】設定為關閉。
[參考資料:]無
(此通報僅在於告知相關資訊,並非為資安事件)如果您對此通報的內容有疑問或有關於此事件的建議,歡迎與我們連絡。
教育機構資安通報應變小組
網址:https://info.cert.tanet.edu.tw/
專線電話:07-5250211
網路電話:98400000
E-Mail:service@cert.tanet.edu.tw

近月內熱門公告
  • 2021-09-27 130
      【漏洞預警】Google Chrome與Microsoft Edge瀏覽器存在安全漏洞(...
  • 2021-09-17 101
      【漏洞預警】微軟Windows作業系統存在多個安全漏洞,允許攻擊者...
  • 2021-09-17 100
      【漏洞預警】Google Chrome瀏覽器存在安全漏洞(CVE-2021-30625~3...
  • 2021-09-17 88
      【漏洞預警】蘋果iOS系統存在安全漏洞(CVE-2021-30858、30860),...
  • 2021-09-22 85
      為提升全民安全防護警覺度,宣導法務部調查局「110年全民安全防...
  • 2021-09-27 85
      【漏洞預警】SonicWall之SMA 100系列SSL VPN設備存在安全漏洞(CV...
  • 2021-09-22 83
      宣導本府110年交通安全宣導短片3則
  • 2021-09-27 74
      【漏洞預警】VMware vCenter存在多個安全漏洞(CVE-2021-21991~21...
  • 2021-09-29 71
      宣導:為加強及增進縣民路口安全,請運用新媒體協助宣導本府「過...
  • 2021-09-29 71
      宣導:為響應交通部辦理110年「交通安全月」活動,齊心守護交通...
  • 2021-09-27 64
      【漏洞預警】【更新影響平台與建議措施】Google Chrome與Microso...
  • 2021-09-30 61
      【資安訊息】 NSA、CISA 分享 VPN 資訊安全小撇步以防禦駭客攻擊
  • 2021-10-06 51
      【漏洞預警】Google Chrome與Microsoft Edge瀏覽器存在安全漏洞(...
  • 2021-10-07 41
      轉知:為提升全民道安意識,請貴單位運用既有宣傳通路或所屬機關...
  • 2021-10-12 31
      【漏洞預警】Apache HTTP伺服器存在安全漏洞(CVE-2021-42013),...
  • 2021-10-12 25
      【漏洞預警】Apache HTTP伺服器存在安全漏洞(CVE-2021-41773),...